 body, p{
  margin: 0;
  border: 0;
  font-size: 100%;
  font-family: Tahoma;
  vertical-align: baseline;
  line-height: 1;
  background-color: #fcf7ff;
  padding-bottom: 25px;
}

header{
  background-color: #3f2a7d;
}

/* The header */
.ma-name {
  padding: 8px 8px;
  font-size: 32px;
  font-family: Trebuchet MS, Tahoma;
  color: #d8d8d8;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: inherit;
  border: none;
  outline: none;
  color: inherit;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #9980b1;
  color: #e6e6e6;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Style the tab */
.tab {
  margin: 0px;
  overflow: hidden;
  border: 2px solid #6a5889;
  border-style: solid none none none;
  background-color: #726091;
  color: #e6e6e6;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  color: #e6e6e6;
  background-color: inherit;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #9989b4;
  color: #000;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #a999c4;
  color: #000;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  margin-bottom: 5%;
  font-size: 20px;
  font-family: Tahoma;
  width:auto;
  overflow:auto;
}

.tabcontent div {
  width:50%;  
  float:left;
}

.tabcontent h2 {
  margin-bottom:5px;
}

.tabcontent footer {
  position:absolute;
  top:50%;
}

/*Style tab buttons*/
.tablinks {
  float: left;
  min-width: inherit;
  font-family: Trebuchet MS, Tahoma;
  font-weight: Bold;
  font-size: 16px;
}

p + ul {
    margin-top: -20px;
}
